<div class="globan dark logo-flag" id="globan" style="z-index:40 !important">
  <div class="globan-center">
    <div class="globan-content">
      <span><%= t(".text_large") %></span><!--
      --><span><%= t(".text_medium") %></span><!--
      --><a href="#globan-dropdown" onclick="event.preventDefault();" data-toggle="globan-dropdown" aria-controls="globan-dropdown" aria-expanded="false"><%= t(".toggle") %></a>
    </div>
    <div class="dropdown-pane globan-dropdown" data-position="bottom" data-alignment="right" id="globan-dropdown" data-dropdown data-auto-focus="true">
      <p><%== t(".dropdown.html_content") %></p>
      <p><a href="<%= t(".dropdown.link.url") %>"><%= t(".dropdown.link.label") %></a></p>
    </div>
  </div>
</div>
